<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content" >

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/rv_apps"
        android:layout_width="match_parent"
        android:layout_height="90dp"
        android:layout_gravity="bottom"
        android:background="@drawable/bg_rect_small"
        android:orientation="horizontal"
        android:paddingLeft="6dp"
        app:layoutManager="androidx.recyclerview.widget.LinearLayoutManager"
        >

    </androidx.recyclerview.widget.RecyclerView >

</RelativeLayout >
